[
  {
    "chunk_id": 3,
    "chunk_type": "field",
    "human_description": "Field definition for report 'NorthwindOrdersReport': Id, type: java.lang.String, expression: OrderID",
    "raw_xml": "<field name=\"Id\" class=\"java.lang.String\">\n\t\t<property name=\"net.sf.jasperreports.jsonql.field.expression\" value=\"OrderID\" />\n\t</field>\n\t",
    "context": "Report 'NorthwindOrdersReport' field 'Id'",
    "metadata": {
      "field_name": "Id",
      "field_class": "java.lang.String",
      "field_expression": {
        "property": "net.sf.jasperreports.jsonql.field.expression",
        "value": "OrderID"
      }
    }
  },
  {
    "chunk_id": 3,
    "chunk_type": "field",
    "human_description": "Field definition for report 'NorthwindOrdersReport': Id, type: java.lang.String, expression: OrderID",
    "raw_xml": "<field name=\"Id\" class=\"java.lang.String\">\n\t\t<property name=\"net.sf.jasperreports.jsonql.field.expression\" value=\"OrderID\" />\n\t</field>\n\t",
    "context": "Report 'NorthwindOrdersReport' field 'Id'",
    "metadata": {
      "field_name": "Id",
      "field_class": "java.lang.String",
      "field_expression": {
        "property": "net.sf.jasperreports.jsonql.field.expression",
        "value": "OrderID"
      }
    }
  }
]